<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006162986</ID>
<TITRE_TA>OBLIGATIONS DES REDEVABLES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1982-01-01" etat="MODIFIE" fin="1983-01-01" id="LEGIARTI000006309521" num="286" origine="LEGI"/>
<LIEN_ART debut="1983-01-01" etat="MODIFIE" fin="1985-01-01" id="LEGIARTI000006309522" num="286" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069577" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général des impôts, CGI." debut="1952-02-14" fin="2999-01-01" id_txt="LEGITEXT000006069577">Code général des impôts</TITRE_TXT>
<TM>
<TITRE_TM debut="1959-01-09" fin="1982-12-30" id="LEGISCTA000006084250">ASSIETTE ET LIQUIDATION DE L'IMPOT</TITRE_TM>
<TM>
<TITRE_TM debut="1967-12-29" fin="1982-12-30" id="LEGISCTA000006114499">IMPOTS D'ETAT</TITRE_TM>
<TM>
<TITRE_TM debut="1967-12-29" fin="1989-01-01" id="LEGISCTA000006133864">TAXES SUR LE CHIFFRE D'AFFAIRES ET TAXES ASSIMILEES</TITRE_TM>
<TM>
<TITRE_TM debut="1981-01-01" fin="1989-01-01" id="LEGISCTA000006147126">TAXE SUR LA VALEUR AJOUTEE *TVA*</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
